<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="imageLabel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DwAACw8BkvkDpQAAAAd0SU1FB9gEDw0xCSgDrjEAABPRSURBVGhD7Vl3VJdnmmXnpE10zmQyx8zmzMnZ
        bHZnd8ZkJmYwO6YZTQIBNZYoSowVwYaIBdGABVFAEBQRQURBsQCCCoj0XqX3Xn/0IlWqhbv3+X7YJmbi
        5sye+Wc8556vve/73fs893m+94caGv/8988I/OMjMGPGjOdm6RtM1V60ykRr0aqTMxasiNNaYlij841R
        75yVmzBnpTFmr9g09uUSozbtxWuqZyxcGaa10MBJe9HKb7X1V7/xD1Ggq6v7os4yo7lai1ef11q8pmee
        4baxb7ZYY/1+F9h4BsD9ciS8g+MRGJOuIIA4ExQHt4Ao7He7BENLRywx2YPZy43va+mtztVasma/jv76
        N//fxXyy2mSSjr6B1ReLDZr1NlqQ8HG4+kchNDkH+VUNULV0or6lA7VETXO7Gk1tD491Te3K8/rWTmSW
        VuNKbAYOeV3BSnM7zF5mfEdn8eqAL5ete/fvLuQDPb2fz9E32Kf77dr+VeY2sPO6ivC0fJTXt6BS1Yqy
        umaeN6G0tnEccv40qJ+X1RF8XsH51Y0tyKuox4XwZBgfOIG5Bpvv6eqvuSjB+rsImbfC5ItZ+oa1K3Yc
        wGGfECTklJBsM0pqGlFU3YCiKpX6SBQ/gUZeC568/2CszCscRzGPJRQm1z43krBuzxHM+caofe4ak9k/
        WYQU55zl62wXGm29b+FyHiFJOSghmfzKOuQR+RWCehRUCh6ReUDqh44FJClz8gWcL+vklT9CAa2YnF+O
        A6cCsHDN1nvzVxt/938WMUPPauKsbwxDVu+whrNvODKKq5BbVovs0hrklNYq57kPXkoSYgGFzDgxEfQI
        j5NVj1XA+bKGrJUzvrasn1VSzffwXeW1StF/u9ly7GuDLdbPLELIz/vWMHHTfmd4X08k4RoKqFZEZHLx
        LF7LC+SlOWXjJBQxj5F7QPLxI58rhBXSder5QpSQNYV4prynqAo3x5HNex5XY7HMdPeYntFW0x8Voam5
        9vm5KwwiTA8ex4WwZIV4ekEF0gsrlUXlOrOELyyTTNQpUcotq0eOYgMVyQnJ70Oe5ZC4jJPxMk/myzqy
        nkKckHfIu9IKKpHK9wpuFlXCxS8S36zdPrrY2HT63xSxyMDkmPEeR3iFJCG1sALJeeXKImlcNL1Q/ZJM
        iZqkXKKoRJSElUirngRtlCuixu/LGEWECFDmkzjXUlCizrKQVcjnVyCF707KLUNSThkbRykOel7GghUb
        KmasWvXSU0UsNd4xa+UWyzH3K7FIksmcJMcULiaL3iyqxsWAIDi5nICD0zG4uJ3CIccjcDzqAjdPLx6P
        wfu8Hw7zmRPvuXt645T3eXh4n4PHmbNwO+UF+8NHYOfgpMD5uDvv++C4x2l4nfeFj98VBqlKHTgWsZBP
        JIf47BJFwNX4LJhYHYGe0eZt3xPw1VdrX168xqT6kFcQItIKEJ9Vqkx6ICBVSWklM1KG+IwCXLkRg7C4
        VMSm5SAmJRspucXwD4nAtYgEBIbH4XpiFgKjUnH4xBm4+QTA0zcIF6/H4nJYAq5Gp+FadArcvC4gODIe
        FxiUK+GxSM5VZzuZAZP3JlJAfHYp4rJKEJdJUMgxNpTFhpub9PT0XnhChP66bWbbbVxwKSIdsTKBSGDq
        krhocr6Qr6KN6E9mQXwqnk3Oq0BMRjFupObhSlwWtwsZCgJjM9WQax4Dom/icpQgA/5R6fCLTMOl8BTW
        WAp8QpPgH52OkMQcvrcYKXxPCt+XmFuhvF9Ix2YWIzqjCFE8XuaaxnsOY6nhtlkPBWiuXfv8UiNTlYtf
        BCLSCzj4MQEkKQumSQGz2FJZB9GZZQhNKcD1ZCKlEKFphQhLLx5HKSI4XxCWXorwmxSYJudFCE3leYoc
        CxGcko/gxDxcTcjFlfgcEsuCb3QG/CgyKDFXCWIigyf2iSHxqJtFCrfw1AIcOOkL/XVbPR4KMNi4S3vr
        Psex8+GpiGJEo4k4sRDTKOlMZeTjssoV0iFEWLoQKiG5Ut4rZGRKiXJEc0yUgjIF0bwnx0gKjuQYmROU
        kM2MFRJFuM5j0LgIIS1C/GMy4UchFyNvMpuZCKOdY8klkgEK53lEeiE8rsVh2fpt+Q8FLDc2czt0+jKL
        JJsDC/niEsTnsIhIPoYErku0iYibJVi9cSv+a/I7mPrhJ5jx5Ry88+6fCU3M5Pmf//Ih3v/gE/zxvfcx
        ZepfoDntY2jPng+deQvx+z++i8845g9/eg9z9ZbiM915mKE9G9M/18Fk3vtMdz5Md1njWlI+7ZitCPGl
        7S7S0mKbcIk+My0C/KMzsc7c6u5DAas2mt08RVWhTGsElcZQsRBXIk6b3EgrYrQZ8QxGmvdjcyrhFRgG
        vxsJiMutZNEX4kJQFIK4sxTh8pIQRlqKWDIqTSEkMVtZU9aX56HJufAJiqGNchFM0lIn15PzmZF8XHtg
        q9gsJRuXItO50UtT6iyMG8irnGNsaYOHAox3WQ+dp1JRGEnPyjGIi4q/xduRJC72iGNhxRJxORWIJ/HE
        vCoFySy8pIJqZqyG5yzuglqeq6/lmJCrHpcwPk+ECKJFEAMTRkESpDC+VywpQRNrXUnIYRPIYsTVInzC
        UhFIESLYdLfdIwFb9torKQvjIsFJeSSfpxSaRD2K/o3NJuF8kshnERfXIa1EhZulDcgoa0RWRQsyy5sU
        ZFW28LpZQWa5oGl8TJMyPp3z0opVSCmqQ3JhLRIpNIHrxlFgLMVJ/YSz8G+w4KXWhIdS5GIpdrNLrItr
        46JMd9uOPczAtv2HERCXw8E5uEblUlxCXok67ZLAKMoLUwgp7gi2zWD+wkopqKF1IkmyAZHsDtdomYyS
        en5ZG3A1Khlh3L1mljfC9uhJzslnb69k/0+jzSpwjfP9w5Nw6XocPHyD4eodoNhLAibvloxI3YkTRESA
        iKD3o+gQP3astdssqx4KMLN2QgA7gKRN0hfOhaRVCvlE2kAiJhHMZGTXmZhhpvYsTHl/GqZ9MhOfzNTC
        xzO1MXueHj7/8itozZqPOQv08eGnWtBfYYTZCxZjk5kF5i9eDkPjrVhjvB2z5uvBaJMZVq4zwVKD9Zin
        twwbtuyCnctpZqNa6WhPiqCdyE9EJLCtewZGw2irRcBDAZt2WXdcZfFEykeJyiPpzcfJS+ozaZcMWiK7
        khbhMaeC5zzmVbUgm+d5Va38SclfVkQuz/OqW5QxgizOzWYmMku5BrOVwfVSC+uUuklkVpL5bUkv4m6U
        m7v04hr2/0oWv3xDmAm2WwmqOEPau7RsOzcfbNi+x/ChgPVme25c4jcgNlutPIaeT8irViKvkCdRIZVb
        1Yb8mlYU1LYrKCSK6jpQXH8LpQ2dKGno4nknilUdyn3lGVHIewV1nFPdzjVEoDoIirAyFRLTY3Dq+Fqc
        cfkUHq5rEBUfohS9NA9xg9Sj1EQGBYYkF8LU0nbU1MLmN4+6kLnVlqNel5XOIsUk0U9hgUmxSuRzWJx5
        1W0oJJlSkixr7EFFcy8qmnpQyWNlax+qBC39CuS6vKmbY3o4tptzbqFEdYvCOlFU24F8Cs+rZpYoJDMv
        C96us9DX7IrRnlD0Ntjh7AkdJKbFKnwi+LGU5iJbDBHlyR84G8x3n31iH7TtoNMb5taOdyMzKhgZFeI5
        8IHvxTJCvohRlAif5MbsiJsXTLZbYL+9Mxy5WTPfZ4v1W8xhc+QEbJxOwGzPAbif9cMG0x0ws9yPZYYb
        YbhpO9aa7ODHah+f22C54SYcsHeCq5MBWipsMdSVgL7WQAo5j+bSzfA4Yazsv6TVxrN155Q3IIzu2G51
        aNR8t/0fvrcb3WS+z88nJJ6WqVc6SVoxu8m4dcQuYo3Sxi7E8Ytottsa5wND4RNwHSfP+iM0Lh1J7E4h
        0amITGa3uB6NvbaOiE7PRTQ71jn/EP4GUCEkJhWX2LX8Q+O4oy1GSMhFBF+Yizv9iSQfgKHeUHTVO6NP
        ZYcbF3UQHhXIyFfz93ej0mqP+1yBya59Dk/9LfCdle3knQcdR+PY64trW5Vik35eINGvI/mGbtqB9hEL
        EWKLct6rpE0UK9Eyggo+Kxc0daFEslYvNdKJQqkdQmyTy8IuqGyg35ejp+EE+tsCcbvDH0Ayhbijs3ov
        OsrXwd1JH6XV9QxqnfKlNjHbXbT88OEJP/iLbKvVgUOu5wKUllnJopSCy69h9OnfCnq5srUX1a23Udcx
        gPrOQahuDaGBUMk50XBrEPW8ruscQG3HbdS0DaC6/ba6NppZF0SJigFgLcTG+iIu+BsMd4Wht9ET90ai
        gNGTuD8Sgs6qHeiuMUNCkC6z5Kn0/m17bLvNDzzFOo+r0dOzesHUYm/ypevxSpFVN3czeh1KAUqUa1ic
        tSSkogA1YbWAv4Y8q+cYGVvT1k/RfahsURd9GTNXWqvCSaevMNjujd6m07jdeR64e4EC3Hk8g/72Y+io
        3ICuqhU46TgXnme9h60Pu3z8oz/oZYCV1dFXtlhYl16Luam0wfq2PhJQd53q1n5GnxEX0l3DaHwK5H7D
        rWEKZCY4toYiZF5VCzPALFbQhsFBLsiN34DBjou0kBPGRoOA+yeAMeKeM8bu+DMLhuiqXo3cKF0cs18Z
        9c4772g8//zzz6RBw/Kg+2+3fLc/y/dGPIoYsYbOfjTSFhLNetqkoZvke0bR1D3yBBp53dgzoogTkfUd
        g0oWajlPBFSwRgrLSnDmmDZGus+T/FEM3DpL0p4oLgxGaKg3MtMvU4g7Broc0Vo0He2Fv4eX82f3Tx7R
        n/qb3zxq/T+qZOehQ7/caXXo2vHTvsiraWM06WUSUTGqTST41+QfXDeLCBHQJRmgjdrUGZBir2Jh+/ns
        QXXOTrbL4+hRHaRtSBi+2LL1OxgYrMH0T3V5fZT3t6Ah55dozHoJJXH/ASfr+UmampoaL7309D9I/KCg
        vYddjHbbOPUEcfNVTg9LRH+IvNwX8g8Ku65dnTWpgZqWHuQVpsHPUxcjjHq3yhpDPd70vCsJX8KGjaZ4
        /fXXZYvM6wPAkD4GOlZTwAtoy5+Ayx7Tx0446i16442f8N8JVg4O/7p9t02jbCdk2yCkniZCot91+w7a
        e0fQ1jOM1u4hHgfR2nWbFuzGGbf1aKs6yK5zED1N1sAdFu8ofY+D+N3v/qSQnzBxEq8tgMEVfGaB9tK3
        0EoB9Td/C/s9s2pMTHRfnDDhhzvpD2Zin4NzWRHJS0eqpJ+ljTazDh5FfAgtJN3eR/J9o2hlLTSzVupZ
        O6r2PiQnBSPMdxGGOt0ZfUuM9p1Wkx8yZhZ08MUXOoqAP0zWpICNwPAaYj1Gek3RkvciOksmIvTc+zhy
        YMGOt956S+NnP/vZj5bBwwEmJi4v2hx1HSpjJ5K9jWRA3YFYqCzqBzZpujWgbPL8Q2MRwAYQcCMOgWHx
        uBEVD2f7uehrOkrfW9L/+xn9cyRvBAzMZhEvgNGahYqAObN5fZ/kh9ZTwCaK3IeuWk20FU9Ee9EkOO7V
        7nWx1Zv0yiuvPLuAAw4u2l6+15TISzeR7qJ8rMY9Ll2miXaRjZ2zu/f9vXbOO/bZuyyyIo65ey9yPWLk
        n3pjDQbaHCjADHcGGP0hE5KfRXxNAYtx0Hq5ImDDBj12IWZghOSHtxLmHL8PHcUvobvqF0i68jYc9n3t
        NnnyZI3nnnvu2URY2x/ln3EqGWm2xPb+8YhLcTITjHoTM1HATuVw3HPE0fXU8gervvrqqxqnXb/+N1fb
        mUMjt9zZNs3Q38oCHWUGFPIL6fUlzMZSqGpOYtWqdWynLOx7j8hjhPVwx45Z08ationoq/oVjh/87O6R
        QwvfnjTpGf4D56jbaUPPC4Fj9fw4CWGlo0gn6hpES+8w6ngeEpOC/Q7OdY7OJx/+5Vg+OvLxcbSe41uS
        bobbrXsoYDPuDbHrDHz1iPzgMnreBJ9Mn6lk4M03/5vXDkrkFfIj+yjgAMaGndFV+Qv01f0SBdH/CVuL
        uRFTpkz52xlw8fDZ7nXp6n1VFz9YLNiW3jsKhHQqf0n5BUfC9vDxDpujx/fY25/5xeOrvfbaaxpHbRd8
        4OX8xdid7pPc529mW7QlsdVq20jkhfzgKhK2xosv/loRoG6jzMLod2ryo5KxQyx0Z85fip7aiRhs/BXO
        HP5ozNFivu7fVOB6+uJO19M+bacvBo55XgiAxzn/+0dOnG6wcXJNtHVyc7F1dp9jZRX/1C/L22+/rXHQ
        Uju8sdQW/c1b2Do3YWzEhoRJfngpa4BtcsiQJNeR3EaEhthi2jQtnDvLj9u9PYw62+xdEr/jSDjzHjvW
        3YvoVb2O2xSgynwDe7dr33y2IvgJoz766CMNlwMfjdzr9yP5dfS+OQbbPsJAyzQW88cYaJ1BzOQ9LQy1
        6/DjpoOB9lkY6ZqLoVsL2W6X8LiUP3SWc8e6GsPdhhjuNeY6X2Kg8RWMtP4aDjv/595PoPZsU6ZOnarh
        sPfztrt9objdshZdNR+yk7yAjpKfo7OUKJ/AonyZvlaju4qonoiemgm0yQT01k1AX/3LxET0qyagv2EC
        I0/7NL2CodZXcbtuEmx2fdn2bGx+wqg333xTw3G/7nY/j9ljw50+GGxewshpEZ8Tn2GgaQbJfEpMJz7m
        8w8w1DyN+AuGWqYSmhhufY+YQryLkfZ3MNJGtE9Gf92/49Kx92FnoWv5E6g92xT53EsdOO7X2WpnqVV/
        ZO/UMUfLKcR7Y4673xs7YsEj4cTrw9/9ecxBYKE55rBLk9eaY/Y7eU4cEuxQw8586tghM82xgzt12+ws
        Zgv5f/lffmC+8AkpBJIAAAAASUVORK5CYII=
</value>
  </data>
</root>